uuid: d10389c2-30b6-4f1e-81f9-86800184eaeb
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_locations_parent
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_parent
label: 'Locations taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: localidades
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_locations
    source: tid
    no_stub: true
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_locations
      no_stub: true
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: locations
migration_dependencies:
  required:
    - gronze_taxonomy_locations
